Subject: GLOWBUGS digest 508

From: [email-masked]
Date: Fri, 18 Apr 1997 12:16:45 GMT

GLOWBUGS Digest 508

Topics covered in this issue include:

  1) DXing (fwd)
	by SCN User <[email-masked]>
  2) AM A HAM
	by [email-masked] (Leon Wiltsey)
  3) Re: DXing (fwd)
	by "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
  4) Re: Historical Radio Gear?
	by [email-masked]

----------------------------------------------------------------------

Date: Thu, 17 Apr 1997 08:17:07 -0700 (PDT)
From: SCN User <[email-masked]>
To: [email-masked]
Subject: DXing (fwd)
Message-ID: <Pine.3.89 SCN 1.0.9704170811.C10246-0100000@scn>

FWD: help needing bringing Hammarlund back to life!

    i                     NorthWest QRP Club                    __________
-=[scn]=-                                                       --0---/\--
   )|(                      [email-masked]                       /^\^\/ ^^\
  /_|_\              http://www.scn.org/IP/nwqrp                --NW QRP--

---------- Forwarded message ----------
Date: Thu, 17 Apr 1997 08:34:10 -0500 (CDT)
From:[email-masked]
To: [email-masked]
Subject: DXing

Hi Brian!

Well, I think I have a find (or a way to kill a lot of time):

Last night I was over at the Voc school (I'm now an advisor to the electronics class)
and the teacher (Paul) wants to clean house a bit.  I spotted a Hammarlund HQ-170A (vacuum tube type rcvr that covers 1.8MHz - 54 MHz) and asked if I could have it and he said, sure so I lugged it home.

I just fired it up this morning (once I found a fuse cap and some knobs).  The dials light up and the S-meter even moves (it has a clock on it to automatically turn it on so you don't miss
your favorite station, hah!).  Plugging in an old set of earphones, all I get is a bit of crackle which moves in sync to the S-meter.  Also turned on my old RF signal generator and dicovered that this thing is not working (no big surprise - that's why it was donated to the school, no doubt).  Have B+ and all tubes seem to have ok filaments (they light up or are warm to the touch).  Interesting item is that two of the tubes in the tuning circuit have their filaments kept on even when the power is off (some kind of stabilization circuit - osc??).

At least no capacitors blew up and I don't see any charred parts or obvious signs of a failed part.  So, I will need a schematic diagram to go any farther.  Wonder if anyone in your Ham
group would have an instruction book I could have a copy of?  Any suggestions as to how to go about finding one?

This should make for some interesting troubleshooting.  I haven't tried to fix a radio in, hmm, let's see, 30+ years?  I need to brush up on my radio theory anyhow (blow out the cobwebs) so
this seems to be a practical way to do it.  I have a ton of old tubes and if it is one of them. hopefully I have what I need.  I think Paul may have a tube checker (and if so I'll try to get that too).  When I retire, I'd like to fix up a few old radios (like the one in the livio\ng room) to fool around with.  Maybe I can help Paul and teach a bit of radio (tubes are easier to understand, I think, than transistors, when you are starting out - Prof Paul Nalin at UNH agrees and wrote a book titles "The Science of Radio" and its based on tubes for that reason (I've got it an have been reading it - antennas are very confusing to me - how radio waves propagate away from the antenna, weird stuff!).

Bob

------------------------------

Date: Thu, 17 Apr 1997 18:23:01 -0400 (EDT)
From: [email-masked] (Leon Wiltsey)
To: [email-masked]
Subject: AM A HAM
Message-ID: <[email-masked]>

>Date: Thu, 17 Apr 1997 13:21:01 -0400 (EDT)
>X-Sender: [email-masked]
>To: [email-masked]
>From: [email-masked] (Leon Wiltsey)
>Subject: TEST 
>
>>To: BA
>>From: [email-masked] (Leon Wiltsey)
>>Subject: TEST 
>>
>>I DOOOOOOOOOOOOOD IT!!!!!!!!!!!!!!!!!!!!!!!
>>  DONE WENT AND PASSED THE 5 WPM NOVICE TEST , THEORY 
>>AND TECH THEORY.  SO NOW I ARE A TECH PLUS CLASS HAM.
>>
>
>
>
>Thank the good LORD for all that you have!!!
>
>Leon B Wiltsey jr. (Lee)
>4600 Lake Haven blvd...
>Sebring fl 33872.............
>
>68yr old retired  semi disabled senior
>(stroke got my balance and coordination)
>formerly w4kcj & kp4ryb ( till I quite) dumb dumb
>waiting for my tech+ lic to arrv
>play keyboard and sing
>music 1920's to 60'
>none of the 80'S- 90'S noise
>
>
>

Thank the good LORD for all that you have!!!

Leon B Wiltsey jr. (Lee)
4600 Lake Haven blvd...
Sebring fl 33872.............

68yr old retired  semi disabled senior
(stroke got my balance and coordination)
formerly w4kcj & kp4ryb ( till I quite) dumb dumb
waiting for my tech+ lic to arrv
play keyboard and sing
music 1920's to 60'
none of the 80'S- 90'S noise

------------------------------

Date: Thu, 17 Apr 1997 20:00:29 +0000
From: "Brian Carling (Radio G3XLQ / AF4K)" <[email-masked]>
To: SCN User <[email-masked]>
Subject: Re: DXing (fwd)
Message-ID: <[email-masked]>

SCN, you are still using the OLD Glowbugs address.

Please address your glowbug messages to:

[email-masked]

That way everyone will see them.
I suggest that if they are going to continue with BOTH groups
that you simply send a copy to that adddress aaAND to the "older" 
group at:

[email-masked]

I have little experienc with Hammarlunds but maybe someone else 
reading this can advise you -

Bry

On 17 Apr 97 at 15:15, SCN User spoke about DXing (fwd) and said:

> FWD: help needing bringing Hammarlund back to life!
> 
>     i                     NorthWest QRP Club                   
>     __________
> -=[scn]=-                                                      
> --0---/\--
>    )|(                      [email-masked]                      
>    /^\^\/ ^^\
>   /_|_\              http://www.scn.org/IP/nwqrp                --NW
>   QRP--
> 
> ---------- Forwarded message ----------
> Date: Thu, 17 Apr 1997 08:34:10 -0500 (CDT)
> From:[email-masked]
> To: [email-masked]
> Subject: DXing
> 
> Hi Brian!
> 
> Well, I think I have a find (or a way to kill a lot of time):
> 
> Last night I was over at the Voc school (I'm now an advisor to the
> electronics class) and the teacher (Paul) wants to clean house a
> bit.  I spotted a Hammarlund HQ-170A (vacuum tube type rcvr that
> covers 1.8MHz - 54 MHz) and asked if I could have it and he said,
> sure so I lugged it home.
> 
> I just fired it up this morning (once I found a fuse cap and some
> knobs).  The dials light up and the S-meter even moves (it has a
> clock on it to automatically turn it on so you don't miss your
> favorite station, hah!).  Plugging in an old set of earphones, all I
> get is a bit of crackle which moves in sync to the S-meter.  Also
> turned on my old RF signal generator and dicovered that this thing
> is not working (no big surprise - that's why it was donated to the
> school, no doubt).  Have B+ and all tubes seem to have ok filaments
> (they light up or are warm to the touch).  Interesting item is that
> two of the tubes in the tuning circuit have their filaments kept on
> even when the power is off (some At least no capacitors blew up and
> I don't see any charred parts or obvious signs of a failed part. 
> So, I will need a schematic diagram to go any farther.  Wonder if
> anyone in your Ham group would have an instruction book I could have
> a copy of?  Any suggestions as to how to go about finding one?
> 
> This should make for some interesting troubleshooting.  I haven't
> tried to fix a radio in, hmm, let's see, 30+ years?  I need to brush
> up on my radio theory anyhow (blow out the cobwebs) so this seems to
> be a practical way to do it.  I have a ton of old tubes and if it is
> one of them. hopefully I have what I need.  I think Paul may have a
> tube checker (and if so I'll try to get that too).  When I retire,
> I'd like to fix up a few old radios (like the one in the livio\ng
> room) to fool around with.  Maybe I can help Paul and teach a bit of
> radio (tubes are easier to understand, I think, than transistors,
> when you are starting out - Prof Paul Nalin at UNH agrees and wrote
> a book titles "The ScienBob
> 
> 
> 
> 
********************************************************
*** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
**  E-mail to:  [email-masked]                         *
*** See the great ham radio resources at:              *
**  http://www.mnsinc.com/bry/                         *
********************************************************

------------------------------

Date: Fri, 18 Apr 97 07:49:35 utc
From: [email-masked]
To: [email-masked]
Subject: Re: Historical Radio Gear?
Message-ID: <[email-masked]>

Hello everybody, my answer to KA1YRV:

One of the last and best books I know about the radio in the Titanic 
tragedy is:

In Marconi's footsteps (1894 to 1920) EARLY RADIO.
By Peter R. Jensen (VK2AQJ and G4GZT).

First published in 1994 by Kangaroo Press. 
3, Whitehall Road.
Kenthurst NSW 2156 (AUSTRALIA)

In this book, chapter 8 is about the Titanic, with a good description of 
the wireless system installed on that vessel from the Marconi house 
magazine (The Marconigraph) issue of May-1912.

Pag.71 describes the Tx, pag.72 has a photograph of the Fleming 1912 Rx, 
pag.73 has a photograph of the RMS Olympic radio room (similar to that 
on RMS Titanic) and the schematic of the Fleming 1912 valve receiver is 
in the pag.136.

Tx: Spark-gap. 5 Kw motor generator.
Rx: One "Marconi standard travelling band detector " (all waves between
100 and 2000 meters) and one Fleming 1912 reveiver (with 2 early vacuum
diodes).
Aerial: Twin-T type, two mast, 200 feet high, stepped 600 feet apart, 
with a mean hight of 170 feet.
Range: 250 miles guaranteed, but 400 miles by day was OK and often 2000 
miles by night.

Very nice book!

73, 51, 88!
                                -Manolo-

     ,----------------------.
    /   [email-masked]   \      
   / Honor member of EA4RCT  /      
   \  _______,--------------'
  _ |/              
 oo\                                
(__)\       _                       
  \  \    .'  `.                    
   \  \  /      \                   
    \  '"        \                  
     .       (  ) \                  
      '-| )__| :.  \      
        | |  | | \  '.                
       c__; c__;  '-..'>.__         

------------------------------

End of GLOWBUGS Digest 508
**************************